Browser support

If you are seeing this page, it is likely that a white bar is present at the top of Job Outlook which has the text "Your experience could be hindered by your browser. Click here for update info." If not, this content may not be relevant to you.

 

What does this mean?

Job Outlook is optimised for the Internet Explorer 8-10, Mozilla Firefox, Google Chrome and Safari web browsers.

Older versions of Internet Explorer, such as Internet Explorer 6 and 7, may not be able to display the site as well as newer browsers.

In some cases, Internet Explorer 8 or greater will also display the browser message, if compatibility view is turned on. This web site works best with compatibility view turned off.

 

How do I get rid of the message "Your experience could be hindered by your browser"?

Internet Explorer 8, 9, 10 users

In the Internet Explorer "Tools" menu, please un-tick the "Compatibility View" option. This tells Internet Explorer that Job Outlook supports the latest web standards and should improve the appearance of the web site.
 

Internet Explorer 6, 7 users

Internet Explorer 6 and 7 are no longer supported by Microsoft. For your security, it is recommended that you upgrade Internet Explorer to a newer version, or install Mozilla Firefox or Google Chrome.

 

go to top